
/* Class = "NSTextField"; ibShadowedToolTip = "Domain name to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Nom de domaine à vérifier";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. example.com"; ObjectID = "18"; */
"18.placeholderString" = "par exemple : site.com";

/* Class = "NSTextFieldCell"; title = "Domain or IP Address:"; ObjectID = "19"; */
"19.title" = "Domaine ou adresse IP :";